Subject: Pine needed w/o Internet mail service

From: Konrad Schroder <[email-masked]>
Date: Wed, 10 Aug 1994 15:10:35 -0700 (PDT)

I just took a call this morning from a person who is trying to install
Pine as an *in-house* mailing system in Alabama: that is, they don't
have Internet connectivity or even a UUCP link, and coming into the lab
here isn't really practical.  He's willing to pay shipping, etc., if
someone will send him disks containing both Unix and DOS versions of
Pine.

I told him I'd pass the information along to you and have you mail a
response either way.  His address is:

                Jay Bailey
                Emerson Electric Corp.
                Yellow Creek Rd.
                P.O. box 1439 
                Vernon, Alabama, 35592

                                                Konrad Schroder
                                                [email-masked]